﻿::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track {background:none;}
::-webkit-scrollbar-thumb {background: #4e4b4b;border-radius:2px;}
*{padding:0;margin:0 auto;box-sizing:border-box;}
div,span,ul,li,a{transition:all ease .5s}
a{color:#000;text-decoration: none;}a:hover{color:#016b9a;}
.clear{clear:both;}
img{width:100%;}ul{list-style:none;}
body{font: 300 12pt 'Roboto', sans-serif;line-height:1.5em;color:#000;}
h1{font-size:25pt;padding:20px 0;line-height:1.5em;}h2{font-size:24pt;padding:20px 0;line-height:1.5em;}h3{font-size:20pt;padding:10px 0;line-height:1.3em;}
.w-container{width:1240px;}.w-container:after,.clear:after{display:block;content:'';clear:both;}
::placeholder{color:#fff;}
.scroll {position: fixed;top:0;z-index: 9;width:100%;}
table{width:100% !important;}
table td{padding:5px 5px;}

#header{padding:10px 0;}
.hBox{float:left;width:35%;}.first-hBox{width:30%;}
.h-logo img{width:45%;}
.h-search{width:90%;position:relative;margin-top:30px;}
.h-search input{border:0;outline:none;}
.h-search input[type="text"]{width:100%;padding:12px 8% 12px 3%;background:#016b9a;color:#fff;}
.h-search input[type="submit"]{width:30px;height:30px;background:url(../images/btn_search.png)no-repeat center center;position:absolute;
                              right:1%;top:4px;cursor:pointer;}
.h-tel{margin:15px 0 0 30%;}
.h-tel li{vertical-align:middle;display:table-cell;font-size:13pt;}
.h-tel li:first-child{padding-right:40px;font-size:22pt;}
.h-tel li:last-child{text-align:left;}
.h-tel li div{margin:3px 0;}

#nav{text-transform:uppercase;background:#016b9a;}
#nav a{display:block;padding:15px 45px 15px 0;}
#nav>ul li{display:table-cell;position:relative}#nav>ul li a{color:#fff;font-size:13pt;background:none;}
#nav li ul{display:none;position:absolute;left:-30px;height:0px;width:350px;z-index:9;}#nav li:hover ul{display:block;height:auto;}
#nav li ul li{display:block;background:#f1f1f1;}#nav li ul li:hover{background:#fff;}
#nav li ul li a{color:#000;padding:8px 30px 8px;font-size:11pt;}#nav li ul li:hover a{color:#016b9a;}
#nav li ul li:last-child a{padding-bottom:10px;}
/*update 30-05*/
#nav li ul li ul{display:none !important;position:absolute;left:349px;top:0;}
#nav li ul li:hover ul{display:block !important;}
#nav .nav-child a{color:#000 !important;padding:8px 30px 8px;font-size:11pt;}#nav .nav-child li:hover a{color:#016b9a !important;}
/*end*/
#home_about{background:#047ea8;padding:70px 0;color:#fff;text-align:center;}
#home_about .w-container{max-width:80%;}
.home-about{padding:20px 0;font-size:13pt;font-weight:bold;line-height:1.5em;}
.home-about img{width:60% !important;height:auto !important;}

.slider{position:relative;}
.slider .sShadow{position:absolute;top:0;bottom:0;left:0;right:0;background:#000;opacity:.5;}
.slider .sInfo{position:absolute;top:50%;bottom:0;left:0;right:0;color:#fff;z-index:1;transform:translateY(-50%);}
.slider .sInfo h2{width:30%;margin-bottom:10px;font-size:17pt;margin-left:0;}
.slider .sInfo div{}
.slider .sInfo a{display:block;width:10%;padding:5px 0;font-size:11pt;text-align:center;color:#fff!important;background:#016b9a;margin-left:0;}
video{width:100%;height:100%;object-fit:cover;}
video::-webkit-media-controls {display: none;}

#mainCate{padding:70px 0;background:#f5f5f5;}
.mainCate li{display:block;float:left;width:30%;margin-right:5%;}
.mainCate li:last-child{margin-right:0;}
.mainCate .cate-img-thump{}
.mainCate .cate-title{padding:30px 0 15px;font-size:15pt;text-align:center;text-transform:uppercase;position:relative;color:#016b9a;}
.mainCate .cate-title:after{position:absolute;bottom:0;left:50%;display:block;content:"";width:60px;height:1px;background:#016b9a;transform:translateX(-50%);}
.mainCate .cate-desc{padding:15px 0;}
.mainCate .cate-btn{padding:15px 0;}
.mainCate .cate-btn a{display:block;width:30%;padding:7px 0;color:#fff;background:#016b9a;text-transform:uppercase;text-align:center;font-size:10pt;}

#review{background:#047ea8;padding:70px 0;color:#fff;}
#review h2{text-transform:uppercase;font-weight:normal;position:relative;text-align:center;margin-bottom:30px;}
#review h2:after{position:absolute;bottom:0;left:50%;display:block;content:"";width:60px;height:1px;background:#fff;transform:translateX(-50%);}
#review li{display:table-cell;width:50%;padding:0 2%;vertical-align:top;text-align:center;}
#review img{width:40%;}
#review .review{padding:20px 0;font-size:17pt;line-height:1.5em;}

#footer{background:#6d6c71;color:#fff;padding:70px 0 30px;font-size:14px;}#footer a{color:#fff;}#footer a:hover{color:#016b9a;}
.fCate>ul li{display:block;float:left;width:21%;margin-right:5%;}.fCate>ul li:last-child{margin-right:0;}
.fCate li ul li{display:block;padding:5px 0;width:100%;}
.fCate .footer-title{font-size:18pt;text-transform:uppercase;line-height:1.5em;}
.fCate .footer-desc{padding:30px 0;}
.footer-info li.i-line{display:table-cell;padding-bottom:10px;vertical-align:top;width:87%;margin:0;}
.footer-info i{font-size:14pt;}
.footer-info li:first-child{width:13%;}
.copyright{padding:30px 0;text-align:center;color:#000;margin-top:30px;background:#fff;font-size:10pt;}

.breadcrump{padding:15px 0;box-shadow: 0 -2px 0 -1px rgba(0,0,0,0.08) inset;background:#fff;}
.bread-left{float:left;}.bread-left h1{font-size:20pt;line-height:1.5em;text-transform:uppercase;color:#016b9a;padding:0;}
.bread-right{float:right;font-size:10pt;padding-top:10px;}
.bread-right li{display:table-cell;padding-right:10px;}.bread-right li:last-child{padding-right:0;}
#article{}
.article-content{float:left;width:67%;padding:60px 30px;background:#f5f5f5;counter-reset: section;}
.article-content h2{position:relative;padding:10px 0 10px 30px;font-weight:300;font-size:19pt;}
.article-content h2:before {
    display: block;counter-increment: section;
    content: counters(section,".") "/";
    position: absolute;
    top: 9px;
    text-align: center;
    width: 20px;
    font-size: 18pt;
    margin-top: 2px;
    left: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
}
.article-content h3{font-weight:300;font-size:17pt;}.article-content h3 a{font-weight:normal;}
.article-content ul{list-style:disc;margin-left:25px;}
.article-content ul li{padding-bottom:5px;}
.article-content a{font-weight:bold;}
.article-content img{width:100% !important;height:auto !important;}
.article-img{float:right;width:33%;}.article-img img{width:100% !important;height:auto !important;}
.article-img ul{margin-bottom:20px;}
.article-img li{display:inline-block;width:33%;vertical-align:top;}.article-img li:hover,.article-img li:hover a{cursor:zoom-in;}
.article-img li .services-name{padding-top:10px;text-align:center;width:80%;}
.article-img li .services-img{position:relative;}
.article-img li .services-img:after{position:absolute;left:0;right:0;top:0;bottom:0;display:block;content:"";background:#fff;opacity:0;}
.article-img li:hover .services-img:after{opacity:.5;}
#files{max-height:500px;overflow-y:scroll;}

#contact{}
.contact-content{float:left;width:50%;padding:60px 30px;background:#f5f5f5;}
.contact-content h2{font-weight:300;font-size:27pt;margin-bottom:20px;}
.contact-content h3{font-size:15pt;}
.office{padding:10px 0;}.office i{margin-right:10px;font-size:20pt;}
.office div, .contact-form div{padding-bottom:10px;}
.contact-form{padding:20px 0;}
.contact-form input[type="text"],.contact-form textarea{padding:10px 1%;width:98%;margin-bottom:15px;font:300 12pt 'Roboto';}
.contact-form input[type="submit"]{padding:16px 56px;color:#fff;border:0;cursor:pointer;float:left;outline:none;background:#016b9a;font:300 12pt 'Roboto';}
.contact-form input[type="submit"]:hover{background:#fff;color:#000;}
.contact-form ::placeholder{color:#aaa;}
.ggMaps{float:right;width:50%;color:#72757f;}

#CBTpage{padding:10px;display:inherit;text-align:center;display:inline-block;margin: 30px auto 50px auto;background:#111;font-weight:bold;color:#fff;}
#CBTpage a{display:inline-block;margin-right:0px;line-height:2em;min-width:25px;text-align:center;border: 1px solid #000;margin: 2px;color:#fff;}
#CBTpage a.page_atv{background: #fff !important;color:#111 !important;}
#CBTpage a:hover{background: #fff !important;color:#111 !important;}

.icon_mobile_click 
{
	float:right;
	position:fixed;
	top:30px;right:1%;
    width: 45px;
    height: 40px;
    margin: 0px;
    cursor: pointer;
    display:none;
    text-align: center;
    z-index: 9999999;
    line-height: 38px;
    border-radius: 0px;
    background: url(../images/iconmobile.png) center no-repeat #016b9a;
    border: 1px solid #fff;
}
.bg_menu_mobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #313131;
    opacity: 0.7;
    z-index: 99999999;
    display: none;
}
.close_menu {
    position: fixed;
    z-index: 999999999;
    background: #000;
    color: #fff;
    left: 260px;
    padding: 7px 15px;
    top: 58px;
    /* font-weight: bold; */
    font-size: 20px;
    display: none;
    cursor: pointer;
}
#menu_mobile_full {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 260px;
    overflow-y: auto;
    background-color: #000;
    overflow-x: hidden;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    -ms-transition: -ms-transform .3s ease;
    -o-transition: -o-transform .3s ease;
    transition: transform .3s ease;
    z-index: 9999999999999;
    border-right: 1px solid #000;
}
#menu_mobile_full ul li {position: relative;}
#menu_mobile_full ul li, #menu_mobile_full ul li a {display: block;}
#menu_mobile_full ul li a {padding: 15px 0 15px 10px;
    border-bottom: 1px solid #000;color: #fff;text-transform: uppercase;
}
#menu_mobile_full ul li.menu-item-has-children ul.sub-menu {display: none;background: #000;}
#menu_mobile_full ul li.menu-item-has-children ul.sub-menu li a {
    text-transform: none;
    font-size: 13px;
    color: #fff;
    padding:7px 0 7px 2em;
}
#menu_mobile_full ul li.menu-item-has-children span {
    position: absolute;
    top: 0;
    right: 0em;
    color: #fff;
    width: 40px;
    height: 46px;
    cursor: pointer;
    text-align: center;
    line-height: 50px;
    font-size: 22px;
}
#menu_mobile_full ul li.menu-item-has-children span:hover {color: #fff;}














